DOXYSEARCH(1)

NAME
doxysearch.cgi - search engine used for searching in doxygen documentation.

SYNOPSIS
doxysearch.cgi

DESCRIPTION
CGI binary that is used by doxygen generated HTML output to search for words. The tool uses the search index called doxysearch.db produced by doxyindexer.

SEE ALSO
doxygen(1), doxyindexer(1), doxywizard(1).